.play-button {
  position: absolute;
  top: 35%;
  right: 46%;
  border: none;
  background: #25408e;
  color: #fff;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 52px;
  height: 52px;
  cursor: pointer;

  /* animation base */
  box-shadow: 0 0 0 0 #25408e;
  animation: pulse 2s infinite;
  transition:
    transform 0.25s ease,
    box-shadow 0.25s ease;
}

/* hover حرفه‌ای */
.play-button:hover {
  transform: scale(1.08);
  box-shadow: 0 0 0 12px rgba(83, 169, 48, 0);
}

/* هنگام کلیک */
.play-button:active {
  transform: scale(0.94);
}

.play-button svg {
  overflow: hidden;
  width: 26px;
  height: auto;
  color: #fff;
  fill: #fff;
}

/* انیمیشن پالس */
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(83, 169, 48, 0.6);
  }
  70% {
    box-shadow: 0 0 0 16px rgba(83, 169, 48, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(83, 169, 48, 0);
  }
}

video {
  width: 100% !important;
  text-align: center;
  margin: 0px auto;
  height: 361px;
  object-fit: cover;
  overflow-clip-margin: content-box;
  border-radius: 12px;
}
.vidoe-text {
  position: absolute;
  bottom: 39px;
  color: #fff;
  font-size: 17px;
  width: 100%;
  background: #001429c7;
  height: 70px;
  padding: 22px 48px 10px 10px;
  backdrop-filter: blur(1px);
}
.img-poster {
  object-fit: cover;
  filter: brightness(0.5);
}

.img-poster {
  object-fit: cover;
  height: 318px !important;
  transition: all ease 0.7s;
  width: 100%;
  border-radius: 10px;
}
.boxsw2 {
  margin-bottom: 25px;
}
.h_iframe-aparat_embed_frame {
  position: relative;
}
.h_iframe-aparat_embed_frame .ratio {
  display: block;
  width: 100%;
  height: auto;
}
.h_iframe-aparat_embed_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.play-button {
  position: absolute;
  top: 33%;
  right: 46%;
  border: none;
  background: #25408e;
  color: #fff;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 52px;
  height: 52px;
  cursor: pointer;

  /* animation base */
  box-shadow: 0 0 0 0 #25408e;
  animation: pulse 2s infinite;
  transition:
    transform 0.25s ease,
    box-shadow 0.25s ease;
}

/* hover حرفه‌ای */
.play-button:hover {
  transform: scale(1.08);
  box-shadow: 0 0 0 12px rgba(83, 169, 48, 0);
}

/* هنگام کلیک */
.play-button:active {
  transform: scale(0.94);
}

.play-button svg {
  overflow: hidden;
  width: 26px;
  height: auto;
  color: #fff;
  fill: #fff;
}

/* انیمیشن پالس */
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 #25408e;
  }
  70% {
    box-shadow: 0 0 0 16px rgba(83, 169, 48, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(83, 169, 48, 0);
  }
}

.video-background-img {
  border-radius: 12px;
  width: 100%;
  height: 361px;
}

.video-text p {
  font-size: 20px;
  margin-top: 32px;
}

.box_modal-container {
  position: relative;
  width: 100%;
  background-color: #f5f5f5;
  border-radius: 10px;
  padding: 22px 12px;
  height: auto;
}

.video-wrapper {
  overflow: visible;
}

.video-title {

  font-weight: 700;
  color: #25408e;
  font-size: 24px !important;
  margin-top: 22px;
}
.video-text p {
  font-size: 16px !important;
  margin-top: 16px;
}

#dnn_content{
  padding-block: 80px;
}